._em_more_info_box {
	width: 800px;
	height: 450px;
	display: block;
	position: fixed;
	top: 90%;
	left: 50%;
	margin-top: 15px;
	margin-left: -400px;
	border: 1px solid #333333;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #F2F2F2;
	overflow: auto;
	z-index: 999999;
}
._em_more_info_box ._em_more_info_box_padding {
	padding: 10px;
}
._em_more_info_box td {
	vertical-align: top;
}
._em_more_info_box_close_button {
	float: right;
	display: block;
	width: 80px;
	text-align: right;
}
._em_more_info_footnote_container {
	font-size: 11px;
	font-style: italic;
}
a._em_more_info_box_show_button {
	font-size: 11px;
}